body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    font-size: 12px;
}
.clearfix {
  *zoom: 1;
  *display: table;
}
#body {
    margin: 0 auto;
    width: 960px;
    text-align: left;
}
/********locate_box***************/
.locate_area {
    position: relative;
    width: 100%;
    height: 100%;
}
.locate_item {
    position: absolute;
    cursor: pointer;
}
.locate_box {
    position: absolute;
    top: -40px;
    background: url('../imgs/locate_box_bg.png') repeat-x center;
    background:#c6c6c5 \9;
    -webkit-box-shadow: 0 3px 6px #000;
    -moz-box-shadow: 0 3px 6px #000;
    -ms-box-shadow: 0 3px 6px #000;
    -o-box-shadow: 0 3px 6px #000;
    box-shadow: 0 3px 6px #000;
    -webkit-transition:opacity 1s linear;
    -moz-transition:opacity 1s linear;
    -ms-transition:opacity 1s linear;
    -o-transition:opacity 1s linear;
    transition:opacity 1s linear;
    border: 1px #fff solid;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.locate_wrap {
    position: relative;
    width: 100%;
    height: 32px;
}
.locate_box h4 {
    height: 32px;
    line-height: 32px;
    text-align: center;
}
.locate_box h4 span {
    color: #2a8100;
}
.locate_box .locate_arrow {
    display: block;
    width: 15px;
    height: 16px;
    top: 30px;
    position: absolute;
    background:  url('../imgs/locate_box_arrow.png') no-repeat center;
    background:  url('../imgs/locate_box_arrow_ie.png') no-repeat center \9;
}
/***************bd****************/
.subnav {
    width: 960px;
	height: 67px;
	z-index: 2;
	background: url(../imgs/subnav_bg.png) no-repeat;
    _top:expression(eval(document.documentElement.scrollTop));
}
.subnav h2 {
    width: 197px;
	height: 64px;
	display: inline;
	float: left;
	background: url(../imgs/subnav_companys.jpg) no-repeat center;
}
.subnav li {
    padding: 0 16px;
    display: inline;
    float: left;
}

.subnav li a {
    display: block;
    _display:inline;
    height: 67px;
	line-height: 67px;
    padding: 0 20px;
    color: #5c5c5c;
    font-size: 14px;
}
.subnav li a:hover, .subnav li a.current {
    color: #407817;
}

/***************sub_item****************/
.sub_item {
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.sub_item .subItem_hd {
    position: absolute;
}

.sub_item .subItem_bd {
    position: absolute;
}

.subItem_tl {
    font: 24px '微软雅黑';
    color: #464646;
}

.subItem_des {
    font-size: 12px;
    color: #969696;
    line-height: 24px;
    word-break: break-all;
    word-wrap: break-word;
}

.subItem_bd li {
    display: inline;
    float: left;
    overflow: hidden;
}

.subItem_ft {
    position: absolute;
    left: 0;
    bottom: -36px;
    width: 960px;
    height: 36px;
    background: url(../imgs/item_ft_bg.gif) no-repeat center;
}

.subItem6 .subItem_hd {
    top: 50px;
    left: 15px;
}

.subItem6 .subItem_bd {
    left: 0;
    top: 105px;
}
.subItem6 li {
    height: 369px;
}

.subItem6 li.item_1 {
    width: 480px;
}

.subItem6 li.item_2 {
    width: 460px;
    margin-left: 20px;
}

.subItem6 .subItem_hd {
    top: 40px;
}

/***********************sub_itemB************************/
.sub_itemB {
    position: relative;
    margin: 0 auto;
    border-bottom: 1px #e8e8e8 solid;
}

.sub_itemB .subItemB_hd {
    font: 18px '微软雅黑';
    color: #464646;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    border-bottom: 1px #e8e8e8 solid;
    text-align: left;
}

.sub_itemB .subItemB_bd li {
    float: left;
    *width:479px;
    overflow: hidden;
}

.sub_itemB .subItemB_bd li h2 {
    font: 18px '微软雅黑';
    color: #464646;
}

.sub_itemB .subItemB_bd li p.desc {
    font-size: 12px;
    color: #969696;
}
/***************sub_product****************/
.sub_product {
    border: 1px #e8e8e8 solid;
    margin-top: 50px;
}

.sub_product li {
    line-height: 20px;
}
.sub_product li a {
    display: block;
}
.sub_product li a .wrap {
    width: 250px;
    padding: 120px 0 0px;
    min-height:155px;
    _height:155px;
    text-align: left;
}
.sub_product li.item_1 .wrap{
    padding-left: 230px;
    background: url(../imgs/tuijian_c1.jpg) no-repeat -2px top;
    border-bottom: 1px #e8e8e8 solid;
}
.sub_product li .wrap {
    min-height: 155px;
    padding: 120px 0 0;
    width: 250px;
    text-align: left;
}
.sub_product li.item_2 .wrap{
    padding-left: 260px;
    width: 217px;
    border-left: 1px #e8e8e8 solid;
    background: url(../imgs/tuijian_c3.jpg) no-repeat left top;
    border-bottom: 1px #e8e8e8 solid;
}

.sub_product li.item_3 .wrap{
    padding-left: 230px;
    background: url(../imgs/tuijian_c4.jpg) no-repeat -2px top;
}

.sub_product li.item_4 .wrap{
    padding-left: 260px;
    width: 217px;
    border-left: 1px #e8e8e8 solid;
    background: url(../imgs/tuijian_d1.jpg) no-repeat left top;
}

.sub_product li a p.desc span {
    color: #e95735;
}

.companys_item1 {
	height: 478px;
	background: url("../imgs/companys_item1.jpg");
}

.companys_item2 {
	height: 385px;
	background: url("../imgs/companys_item2.jpg");
}

.companys_item3 {
	height: 406px;
	background: url("../imgs/li_company1.jpg");
}

.companys_item4 {
	height: 652px;
	background: url("../imgs/companys_item4.jpg");
}

.sub_item .subItem_hd {
    left: 0px;
	top: 40px;
}



.ban_info {
    top: 137px;
}
/***************bd****************/
.shop_anfang {
    width: 100%;
    height: 806px;
    background: url(../imgs/shop_anfang.jpg) no-repeat center 100px;
}
.factory_anfang {
    width: 100%;
    height: 840px;
    background: url(../imgs/factory_anfang.jpg) no-repeat center 55px;
}

.subItem6 .subItem_hd {
    top: 62px;
}
.shop_anfang .btn_buyAll {
    position: absolute;
    top: 66px;
    right: 47px;
}

.subnav h2 {
    background: url(../imgs/subnav_companys.jpg) no-repeat center;
}

.subnav li a:hover, .subnav li a.current {
    color: #4975b0;
}

.subItem1 .subItem_hd {
    top: 128px;
    left: 470px;
}

.subItem1 .subItem_hd .subItem_tl {
    padding-bottom: 15px;
}

.subItem1 ul li {
    width: 332px;
    height: 192px;
    margin-left: 0;
    margin-right: 6px;
}

.subItem1 {
    background: url(../imgs/shops_item1.gif) no-repeat left bottom;
}
.subItem_tl {
    color: #010101;
    font: 24px '微软雅黑';
}
.subItem2 {
    height: 398px;
    position: relative;
}

.subItem2 .subItem_bd {
    top: 170px;
}

.subItem3 {
    height: 539px;
    background: url(../imgs/shops_item3.jpg) no-repeat left bottom;
}

.subItem3 .subItem_hd {
    top: 40px;
    left: 2px;
}

.subItem4 {
    background: url(../imgs/shops_item4.jpg) no-repeat left bottom;
}

.subItem1 .subItem_bd {
    right: 25px;
    top: 250px;
}
/*12-5*/
.subItem_tl{ font-size: 30px; font-weight: normal;font-family: '微软雅黑';}
.subItem_des1{font-size: 22px; font-weight: normal; font-family: '微软雅黑';color: #010101;line-height: 60px;}
.subItem_des2{ line-height: 22px;font-size: 16px;color: #010101;}
#companys_3 h1.subItem_tl,#companys_3 p.subItem_des1{position: relative;left: 397px;}
#companys_3 p.subItem_des2{position: relative;left:233px;}

#companys_5 h1.subItem_tl,#companys_5 p.subItem_des1{position: relative;left: 397px;}
#companys_5 p.subItem_des2{position: relative;left:233px;}
#companys_5{margin-bottom: 56px;}

#companys_4 h1.subItem_tl{position: relative;left: 397px;}
#companys_4 p.subItem_des1{position: relative;left: 380px;}
#companys_4 p.subItem_des2{position: relative;left:313px;}
#companys_4{margin-bottom: 56px;}

.companys_item5 {
    height: 641px;
    background: url("../imgs/li_company2.jpg");
    margin-bottom:0px;
}
.companys_item4 {
    height: 697px;
    background: url("../imgs/li_company3.jpg");
}
#companys_4 {
    margin-bottom:0px;
}

/* 2014-1-24 @shenguolong */
#companys_1 p.subItem_des1{ line-height: 30px;padding:15px 0px;}
#companys_3 p.subItem_des2{position: relative;left:200px;text-align: center;}
#companys_3 h1.subItem_tl{ position: relative;left: 300px;}
#companys_3 p.subItem_des1{position: relative;left: 290px;}
#companys_5 h1.subItem_tl,#companys_5 p.subItem_des2{position: relative;left: 300px;}
#companys_4 h1.subItem_tl{position: relative;left: 350px;}
#companys_4 p.subItem_des1{position: relative;left: 210px;}
#companys_4 p.subItem_des2{position: relative;left:210px;text-align: center;}
.subItem_des2{ font-size: 15px;}